Subject: bug#36260: 27.0.50; isearchb should be reimplemented without iswitchb

From: Richard Stallman <[email-masked]>
Date: Sat, 22 Jun 2019 22:52:10 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > Yup; those are also solutions, but apparently the maintainers think that
  > iswitchb isn't very useful anymore, but people still use isearchb,
  > apparently.

It seems that iswitchb is still useful for one thing: running isearchb.
Thus, in fact it is not obsolete.

I suggest de-obsoleting iswitchb, unless and until someone 
fixes isearchb not to use it any more.

-- 
Dr Richard Stallman
President, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)